## AgsStopThread

AgsStopThread — stop all threads

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsStopThread * | ags_stop_thread_new ()

## Object Hierarchy

        GObject
        ╰── AgsTask
            ╰── AgsStopThread

## Includes

    #include <ags/audio/task/ags_stop_thread.h>

## Description

The AgsStopThread task stops all threads.

## Functions

### ags_stop_thread_new ()

    AgsStopThread *
    ags_stop_thread_new ();

Creates a new instance of AgsStopThread.

#### Returns

the new AgsStopThread.

Since: 3.16.10